Pbmtomacp User Manual(0)

NAME
pbmtomacp - convert a PBM image into a MacPaint file

SYNOPSIS
pbmtomacp [-l left] [-r right] [-b bottom] [-t top] [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtomacp reads a PBM image as input and produces a MacPaint file as output.

If you do not specify pbmfile, pbmtomacp uses Standard Input.

 The generated file is only the data fork of a picture. You will need a program such as mcvert to generate a Macbinary or a BinHex file that contains the necessary information to identify the file as a PNTG file to MacOS.

OPTIONS

 -l, -r, -b, and -t let you define a square into the pbm file, that must be converted. Default is the whole file. If the file is too large for a MacPaint-file, the bitmap is cut to fit from ( left, top ).

SEE ALSO
ppmtopict(1) , macptopbm(1) , pbm(1) , mcvert documentation

AUTHOR
Copyright (C) 1988 by Douwe van der Schaaf (...!mcvax!uvapsy!vdschaaf).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtomacp.html